@charset "utf-8";


.wrap {position:relative; width:1020px; margin:0 auto;}

#header {
	position:relative;
	width:100%;
	min-height:80px;
	background:#5b678c url("/member/imgs/header/header_bg.gif") repeat-y 50% 0;
}
#footer { 
	position:relative;
	width:100%;
	border-top:1px solid #e5e5e5;
}

#content { 
	position:relative;
	width:100%;
}
#content .wrap:after {content:""; display:block; clear:both;}

.leftColumn {
	position:relative;
	float:left;
	width:22%;
}
.centerColumn {
	position:relative;
	float:right;
	width:73%;
}

/* 320 ~ 767 */
@media all and (max-width:767px) {
	#header {min-height:100px; padding-bottom:15px;}

.leftColumn {float:none; width:100%;}
	.centerColumn {float:none; width:95%; margin:0 auto;}
}